uuid: cf420875-6c9c-4e15-875e-8e296ab37ca2
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: academic-calendars
label: 'Academic Calendars'
description: 'Jump Links to different Academic Calendar Years'
locked: false
